name: ne/cce07
prefixType: vendor
fields:
  -
    identifier: header
    useExistingField: true
  -
    identifier: set_half_cols
    type: Checkbox
  -
    identifier: set_full_cols
    type: Checkbox
  -
    identifier: switch_cols
    type: Checkbox
  -
    identifier: images
    type: File
    allowed: common-image-types
    maxitems: 1
  -
    identifier: headline
    type: Text
    max: 512
  -
    identifier: headline_type
    type: Select
    renderType: selectSingle
    items:
      -
        value: h1
      -
        value: h2
      -
        value: h3
      -
        value: span
      -
        value: strong
  -
    identifier: headline_style
    type: Select
    renderType: selectSingle
    items:
      -
        value: ''
      -
        value: h1
      -
        value: h2
      -
        value: h3
  -
    identifier: text
    type: Textarea
    enableRichtext: true
  -
    identifier: link
    type: Link
  -
    identifier: link_text
    type: Text
  -
    identifier: link_lead
    type: Select
    renderType: selectSingle
    items:
      -
        value: null
      -
        value: download
      -
        value: webinar
      -
        value: onlineEvent
      -
        value: fair
